<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>kidstart</title>
    <link rel="stylesheet" href="../src/assets/css/libs.min.css">
    <link rel="stylesheet" href="../src/assets/css/style.min.css">
  </head>
  <body class="wrapper">
    <header class="header">
      <div class="container header__container inner"> 
        <div class="header__burger">
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
        </div><a class="header__logo" href="#"><img src="img/header/logo.svg" alt=""></a>
        <ul class="header__nav navigation">
          <li class="navigation__item">  <a class="navigation__link" href="#">Как проходит обучение</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Как создавался курс</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Программа обучения</a></li>
        </ul><a class="btn header__btn" href="#"> <span class="btn__inner">Начать бесплатно</span><svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M20.5303 6.53033C20.8232 6.23744 20.8232 5.76256 20.5303 5.46967L15.7574 0.696699C15.4645 0.403806 14.9896 0.403806 14.6967 0.696699C14.4038 0.989593 14.4038 1.46447 14.6967 1.75736L18.9393 6L14.6967 10.2426C14.4038 10.5355 14.4038 11.0104 14.6967 11.3033C14.9896 11.5962 15.4645 11.5962 15.7574 11.3033L20.5303 6.53033ZM0 6.75H20V5.25H0V6.75Z" fill="white"/>
</svg></a>
      </div>
    </header>
    <main class="main-page">
      <section class="hero hero-courses">
        <div class="container hero__container">
          <div class="hero-info">
            <h2 class="hero__title">РАСТИМ БУДУЩИХ ПРЕДПРИНИМАТЕЛЕЙ</h2>
            <p class="hero__txt hero__txt--bg">Программа для одарённых детей 12-14 лет</p>
          </div>
          <div class="hero-img">
            <div class="hero-img__item"> <img src="img/hero/1-min.jpg" alt=""></div>
            <div class="hero-img__item"> <img src="img/hero/2-min.jpg" alt=""></div>
          </div>
        </div>
      </section>
      <section class="future">
        <div class="container">
          <h2 class="future__title">У нас есть всё для успешного будущего вашего ребёнка, чему учатся будущие предприниматели</h2>
          <div class="future-lists">
            <div class="future-lists__item">
              <p class="future-lists__item-title">Для предпринимательства</p>
              <ul class="future-list">
                <li class="future-list__item">Поймут, что бизнес и предпринимательство это удел свободолюбивых людей</li>
                <li class="future-list__item">Научатся ценить деньги</li>
                <li class="future-list__item">Понимать, что деньги нужно зарабатывать и как зарабатывать</li>
                <li class="future-list__item">Начнут зарабатывать сами и поймут что это интересно</li>
                <li class="future-list__item">Решать многоходовые задачи</li>
                <li class="future-list__item">Работать и быстро решать вопросы в режиме многозадачности</li>
                <li class="future-list__item">Развивать лидерство</li>
                <li class="future-list__item">Выступать публично</li>
                <li class="future-list__item">Быстро принимать правильные решения</li>
              </ul>
            </div>
            <div class="future-lists__item">
              <p class="future-lists__item-title">Для школы</p>
              <ul class="future-list">
                <li class="future-list__item">Будут любить учиться и понимать для чего нужно учиться</li>
                <li class="future-list__item">Сформируют культуру обучения – учиться нужно всегда</li>
                <li class="future-list__item">Выполнять домашние задания быстрее и качественнее</li>
                <li class="future-list__item">Будут обгонять сверстников по уровню знаний</li>
                <li class="future-list__item">Научатся без труда запоминать больше и быстрее</li>
                <li class="future-list__item">Не поддаваться влиянию, а влиять самим. Исключим буллинг, подавление и пр.</li>
              </ul>
            </div>
            <div class="future-lists__item">
              <p class="future-lists__item-title">Для жизни</p>
              <ul class="future-list">
                <li class="future-list__item">Пунктуальности</li>
                <li class="future-list__item">Зарабатывать деньги</li>
                <li class="future-list__item">Ценить деньги</li>
                <li class="future-list__item">Развивать логику</li>
                <li class="future-list__item">Внимательности</li>
                <li class="future-list__item">Скорости мышления и принятию решения</li>
                <li class="future-list__item">Самостоятельности</li>
                <li class="future-list__item">Принимать решения и брать на себя ответственность</li>
                <li class="future-list__item">Исключаем: зависть, желание считать чужие деньги</li>
                <li class="future-list__item">Не поддаваться влиянию, а оказывать влияние</li>
                <li class="future-list__item">Дети не будут воровать деньги у родителей</li>
                <li class="future-list__item">Управлять эмоциями</li>
                <li class="future-list__item">Доводить начатое до конца</li>
                <li class="future-list__item">Не сдаваться</li>
                <li class="future-list__item">Быть уверенными в себе</li>
              </ul>
            </div>
          </div>
          <div class="future-lists">
            <div class="future-lists__item">
              <p class="future-lists__item-title">Дети научатся</p>
              <ul class="future-list future-list--check">
                <li class="future-list__item">Занимать деньги, правильно давать деньги в долг и отказывать в этом</li>
                <li class="future-list__item">Понимать, что такое маркетинг и за счет чего им продают те или иные товары</li>
                <li class="future-list__item">Продавать свои идеи, себя, знания</li>
                <li class="future-list__item">Формулировать идеи и воплощать их в жизнь</li>
              </ul>
            </div>
            <div class="future-lists__item future-list--check">
              <p class="future-lists__item-title">Дети поймут</p>
              <ul class="future-list">
                <li class="future-list__item">Что такое свобода и что это лучше, чем ходить на работу с 9 до 18 и иметь ограниченный кем-то доход</li>
                <li class="future-list__item">Как отличить финансовых мошенников от реальных предложений, познакомятся с основными уловками в играх, в телефонах и пр.</li>
              </ul>
            </div>
            <div class="future-lists__item future-list--check">
              <p class="future-lists__item-title">Дети сделают</p>
              <ul class="future-list">
                <li class="future-list__item">Начнут зарабатывать деньги</li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <section class="how-happen">
        <div class="container">
          <h2 class="how-happen__title">Как всё происходит?</h2>
          <p class="how-happen__subtitle">Именно так как любят дети! В играх, квестах, загадках, задачах</p>
          <div class="happen-list">
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/1.svg" alt=""></div>
              <p class="happen-item__txt">Групповые или индивидуальные занятия (на выбор родителей), продолжительностью 45 минут + в конце 10 минут работы с родителями</p>
            </div>
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/2.svg" alt=""></div>
              <p class="happen-item__txt">В каждый урок вшито закрепление ранее рассмотренных тем. Таким образом, обучение становится гармоничным и помогает достичь результата</p>
            </div>
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/1.svg" alt=""></div>
              <p class="happen-item__txt">Дети работают и с реальными бизнесами, разбирают реальные кейсы, в том числе по методике R2, и могут принимать в них решения</p>
            </div>
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/2.svg" alt=""></div>
              <p class="happen-item__txt">Каждый раз мы разбираем новую для ребенка тему. В игре, примерах, решениях. Мы организовываем живое общение между детьми</p>
            </div>
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/1.svg" alt=""></div>
              <p class="happen-item__txt">Дети не только накапливают знания и формируют навыки, которые им пригодятся в будущем - они в итоге создают свои проекты.</p>
            </div>
            <div class="happen-item">
              <div class="happen-item__img"> <img src="img/how-happen/2.svg" alt=""></div>
              <p class="happen-item__txt">Интересные домашние задания, которые нужно делать в обычной жизни ребенка, а не сидеть за столом и тетрадкой</p>
            </div>
          </div>
        </div>
      </section>
      <section class="program">
        <div class="container">
          <h2 class="program__title">Программа обучения</h2>
          <p class="program__subtitle">Это 24 развивающих урока с заданиями</p>
          <div style="max-height:1200px; height: auto;overflow-y: auto;">
            <div class="program-block">
              <div class="program-block__number"> <span>1</span></div>
              <div class="program-block__right">
                <div class="program-block__topics">
                  <div class="program-block__topics-title">Продуктовый менеджмент</div>
                  <div class="program-block__desk-toggler">
                    <div class="program-block__desk-toggler-item is-active" data-index="1">Введение в<br> продакт-менеджмент</div>
                    <div class="program-block__desk-toggler-item" data-index="2">Бизнес-модель</div>
                    <div class="program-block__desk-toggler-item" data-index="3">Soft-skills</div>
                    <div class="program-block__desk-toggler-item" data-index="4">Работа с гипотезами</div>
                  </div>
                </div>
                <div class="program-block__contanet">
                  <div class="program-block__contanet-item is-active" data-index="1">
                    <div class="program-block__contanet-title">
                      <p>Введение в продакт-менеджмент</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="2" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Бизнес-модель</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="3" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Soft-skills</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="4" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Работа с гипотезами</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="program-block last">
              <div class="program-block__number"> <span>2</span></div>
              <div class="program-block__right">
                <div class="program-block__topics">
                  <div class="program-block__topics-title">Продуктовый менеджмент</div>
                  <div class="program-block__desk-toggler">
                    <div class="program-block__desk-toggler-item is-active" data-index="1">Введение в<br> продакт-менеджмент</div>
                    <div class="program-block__desk-toggler-item" data-index="2">Бизнес-модель</div>
                    <div class="program-block__desk-toggler-item" data-index="3">Soft-skills</div>
                    <div class="program-block__desk-toggler-item" data-index="4">Работа с гипотезами</div>
                  </div>
                </div>
                <div class="program-block__contanet">
                  <div class="program-block__contanet-item is-active" data-index="1">
                    <div class="program-block__contanet-title">
                      <p>Введение в продакт-менеджмент</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="2" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Бизнес-модель</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="3" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Soft-skills</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                  <div class="program-block__contanet-item" data-index="4" style="display: none">
                    <div class="program-block__contanet-title">
                      <p>Работа с гипотезами</p><svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.4" d="M11 7L6 2L1 7" stroke="white" stroke-width="1.5" stroke-linecap="round"/>
                    </svg>
                    </div>
                    <div class="program-block__contanet-txt">
                      <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="program-note">
              <div class="program-note__img"> <img src="img/program/lamp.svg" alt=""></div>
              <div class="program-note__txt">
                <p>В 6 лет не нужно ребенка перегружать, учить бизнесу. Ребенка ни в коем случае не нужно зацикливать на деньгах! В него нужно просто заложить основы, качества, которыми обладают успешные люди, а затем развивать их в следующие годы.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="form-insert">
        <div class="container">
          <h2 class="form-insert__title">Ну что! Начинаем воспитывать юного предпринимателя! Первый урок - бесплатно!</h2>
          <p class="form-insert__txt">Для максимальной эффективности количество участников платных и бесплатных групп ограничено</p>
          <form class="form-insert__form">
            <div class="input-group">
              <input type="text" name="name" placeholder="Имя">
            </div>
            <div class="input-group">
              <input type="number" name="phone" placeholder="Телефон">
            </div>
            <div class="input-group">
              <input type="email" name="email" placeholder="E-mail">
            </div>
            <div class="form-insert__form-submit">
              <button class="btn" type="submit">Начать бесплатно</button>
            </div>
          </form>
        </div>
      </section>
      <section class="why-choose">
        <div class="container">
          <h2 class="why-choose__title">Почему выбирают наш курс</h2>
          <div class="why-choose-list">
            <div class="why-choose-list__item">
              <div class="why-choose-list__item-img"> <img src="img/how-happen/1.svg" alt=""></div>
              <p class="why-choose-list__item-txt">Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке</p>
            </div>
            <div class="why-choose-list__item">
              <div class="why-choose-list__item-img"> <img src="img/how-happen/2.svg" alt=""></div>
              <p class="why-choose-list__item-txt">А начинающему оратору отточить навык публичных выступлений в домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей.</p>
            </div>
            <div class="why-choose-list__item">
              <div class="why-choose-list__item-img"> <img src="img/how-happen/1.svg" alt=""></div>
              <p class="why-choose-list__item-txt">Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце</p>
            </div>
          </div>
        </div>
      </section>
      <section class="spec-prise">
        <div class="container">
          <div class="spec-content">
            <div class="spec-content__img"> <img src="img/spec-prise/spec.svg" alt=""></div>
            <div class="spec-content__price">
              <p class="spec-content__price-title">Специальная цена</p>
              <div class="spec-content__price-row"> <span class="number">23 300</span><span class="number">16 000</span><span>+ <span class="number">1</span> ребёнок бесплатно</span></div>
            </div>
            <div class="spec-content__btn"> <a class="btn" href="#"><span class="btn__inner">Купить курс</span></a></div>
          </div>
        </div>
      </section>
      <section class="reviews">
        <div class="container">
          <h2 class="reviews__title">Отзывы</h2>
          <div class="reviews-list">
            <div class="reviews-carsd reviews-list__item">
              <div class="reviews-carsd__top">
                <div class="reviews-carsd__img"> <img src="img/reviews/1.jpg" alt=""></div>
                <p class="reviews-carsd__name">Иван Петров</p>
              </div>
              <div class="reviews-carsd__txt">
                <p>По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.</p>
              </div>
            </div>
            <div class="reviews-carsd reviews-list__item">
              <div class="reviews-carsd__top">
                <div class="reviews-carsd__img"> <img src="img/reviews/2.jpg" alt=""></div>
                <p class="reviews-carsd__name">Ольга Фёдорова</p>
              </div>
              <div class="reviews-carsd__txt">
                <p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях.</p>
              </div>
            </div>
            <div class="reviews-carsd reviews-list__item">
              <div class="reviews-carsd__top">
                <div class="reviews-carsd__img"> <img src="img/reviews/3.jpg" alt=""></div>
                <p class="reviews-carsd__name">Артём Алексеев</p>
              </div>
              <div class="reviews-carsd__txt">
                <p>При создании генератора мы использовали небезизвестный универсальный код речей. Текст генерируется абзацами случайным образом от двух до десяти предложений в абзаце, что позволяет сделать текст более привлекательным и живым для визуально-слухового восприятия.</p>
              </div>
            </div>
            <div class="reviews-carsd reviews-list__item">
              <div class="reviews-carsd__top">
                <div class="reviews-carsd__img"> <img src="img/reviews/4.jpg" alt=""></div>
                <p class="reviews-carsd__name">Олег Александров</p>
              </div>
              <div class="reviews-carsd__txt">
                <p>По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.</p>
              </div>
            </div>
          </div>
          <div class="banner-insert">
            <div class="banner-insert__title">Что мы формируем?</div>
            <div class="banner-insert__txt">Те самые Soft Skills - то, что нужно ребенку чтобы быть успешным. При этом, предпринимательские качества отлично реализуются в спорте, искусстве и других сферах развития ребенка подготавливая его к жизни.</div>
          </div>
        </div>
      </section>
      <section class="reviews">
        <div class="container">
          <h2 class="reviews__title">Отзывы</h2>
          <div class="reviews-video">
            <p class="reviews-video__title">Расскажи, насколько тебе интересно?</p>
            <div class="reviews-video__list">
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/1-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/2-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/3-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
            </div>
          </div>
          <div class="reviews-video">
            <p class="reviews-video__title">Какие результаты получили ваши дети?</p>
            <div class="reviews-video__list">
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/4-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/5-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
              <div class="reviews-video__list-item default-iframe"><img class="default-iframe__poster" src="img/review-video/6-min.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
            </div>
          </div>
        </div>
      </section>
      <section class="metodology">
        <div class="container">
          <h2 class="metodology__title">Методологи курса</h2>
          <p class="metodology__subtitle">Разработано предпринимателями, педагогами, психологами</p>
          <div class="metodology-list">
            <div class="metodology-list__item">
              <div class="metodology-list__item-img"> <img src="img/metodology/1-min.jpg" alt=""></div>
              <div class="metodology-list__item-text">
                <h4 class="metodology-list__item-name">Александр Баженов</h4>
                <p class="metodology-list__item-txt">Управляющий клубом R2-крупнейшим бизнес сообществом, объединяющим предпринимателей с доходами 600 млн руб и выше. Основатель Bazhenow Group.</p>
              </div>
            </div>
            <div class="metodology-list__item">
              <div class="metodology-list__item-img"> <img src="img/metodology/2-min.jpg" alt=""></div>
              <div class="metodology-list__item-text">
                <h4 class="metodology-list__item-name">Елена Кузовина</h4>
                <p class="metodology-list__item-txt">Бизнес-коуч. Консультант. Большой опыт работы педагогом системы общего образования</p>
              </div>
            </div>
            <div class="metodology-list__item">
              <div class="metodology-list__item-img"> <img src="img/metodology/3-min.jpg" alt=""></div>
              <div class="metodology-list__item-text">
                <h4 class="metodology-list__item-name">Евгений Шельмин</h4>
                <p class="metodology-list__item-txt">Серийный предприниматель. Основатель крупнейшей в Восточной Европе юридической группы «Юридическая Экосистема». Автор книг и публикаций. Международный аудитор систем менеджмента качества (DNV Cert). Инвестор.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container"> 
        <div class="footer-top"> <a class="footer-top__logo" href="#"><img src="img/footer/logo.svg" alt=""></a>
          <div class="footer-top__assign"> <a href=""> <span>Записаться на отдельный курс</span><img src="img/footer/arrow.svg" alt=""></a>
            <p>по развитию определенного качества ребенка и для решения проблемы</p>
          </div>
          <div class="footer-top__soc"> <a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/yt.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/vk.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/inst.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/fb.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/viber.svg" alt=""></a></div>
        </div>
        <div class="footer-bottom">
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span> Как это работает</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Как создавался курс</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Методологи курса</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/card-icon.svg" alt=""><span>Подарочные карты</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/free.svg" alt=""><span>Весь курс бесплатно</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">7-8</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">9-11</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">12-14</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">15-17</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Отдельные уроки, программы и курсы</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Тест на лидерские качества</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Проблемы детского бизнес-образования</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Партнеры проекта</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Работа у нас</span></a></li>
          </ul>
          <div class="footer-data"> 
            <p>АНО Первое Арбитражное Учреждение</p>
            <p>ИНН <span class="number">0011223344</span></p>
            <p>ОГРН <span class="number">445566778899</span></p>
            <p>г. Москва, ул. Автозаводская, <span class="number">23</span>Ак<span class="number">2</span></p>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>